-- 基础信息
base_info = {
	group_id = 199004227
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 227001, monster_id = 21010101, pos = { x = -335.171, y = 227.906, z = -670.623 }, rot = { x = 0.000, y = 145.627, z = 0.000 }, level = 20, drop_tag = "丘丘人", disableWander = true, pose_id = 9016, area_id = 400 },
	{ config_id = 227002, monster_id = 21010101, pos = { x = -337.886, y = 227.906, z = -671.325 }, rot = { x = 0.000, y = 208.728, z = 0.000 }, level = 20, drop_tag = "丘丘人", disableWander = true, pose_id = 9016, area_id = 400 },
	{ config_id = 227003, monster_id = 21020201, pos = { x = -341.946, y = 227.479, z = -680.349 }, rot = { x = 0.000, y = 212.619, z = 0.000 }, level = 20, drop_tag = "丘丘暴徒", pose_id = 401, area_id = 400 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 227001, 227002, 227003 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
